<p style="text-align: left;" class="titulo_topico">E o câncer do colo do útero, como prevenir?</b></span></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b></b><span style="line-height: 1.5em;">De um modo geral, a prevenção do câncer depende de medidas para reduzir ou evitar a exposição aos seus fatores de risco (prevenção primária) e de ações de detecção precoce para a identificação de lesões precursoras ou pré-malignas, com o encaminhamento para o tratamento oportuno (prevenção secundária) (INCA, 2012).</span></span></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">A prevenção primária do câncer do colo do útero está relacionada à diminuição do risco de contágio pelo HPV, porém a adoção da vacina não elimina a necessidade da prevenção secundária, pois as vacinas contra o HPV não oferecem proteção para 30% dos casos de câncer do colo do útero causados por outros tipos virais oncogênicos (BRASIL, 2013b). </span></span></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="line-height: 1.5em;">O</span><span style="line-height: 1.5em;"> rastreamento é a principal estratégia de detecção precoce do câncer do colo do útero. Consiste na aplicação de um teste ou exame em uma população assintomática, aparentemente saudável, para a identificação de lesões precursoras ou sugestivas de câncer (BRASIL, 2013b).</span></span></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Países que implantaram programas de rastreamento do câncer do colo do útero reduziram a incidência e a mortalidade por esta neoplasia, por meio de altas coberturas de exames citopatológicos e de tratamento para as mulheres diagnosticadas. Segundo a Organização Mundial da Saúde (OMS), com uma cobertura da população-alvo de, no mínimo, 80% e a garantia de diagnóstico e tratamento adequados dos casos alterados, é possível reduzir, em média, de 60 a 90% a incidência do câncer do colo do útero (WHO, 2002, tradução nossa).</span></span></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">No Brasil, o rastreamento do câncer do colo do útero e de suas lesões precursoras é recomendado a todas as mulheres entre </span><b class="negrito" style="font-size: 12pt; line-height: 1.5em;">25</b> e<b class="negrito" style="font-size: 11pt; line-height: 1.5em;"> 64 anos</b><span style="line-height: 1.5em;"> que já tiveram atividade sexual, por meio do </span><b class="negrito" style="font-size: 11pt; line-height: 1.5em;">exame citopatológico (Papanicolau)</b><span style="line-height: 1.5em;">, e deve ser realizado </span><b class="negrito" class="negrito" style="font-size: 11pt; line-height: 1.5em;">a cada três anos</b><span style="line-height: 1.5em;">, após dois exames negativos, com intervalo anual (INCA, 2011). </span></span></p><br>


<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Atenção!</span>
<p style="text-align: left;"><br><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b style="font-size: 10pt; line-height: 1.5em;"></b><span style="line-height: 1.5em;">A vacinação não substitui o rastreamento do câncer do colo do útero.  Assim, as meninas vacinadas, quando atingirem a faixa etária preconizada  para  o  exame  Papanicolau  e  já  tiverem  vida  sexual ativa, deverão realizar o  rastreamento, conforme periodicidade recomendada (BRASIL, 2013a).</span></span></p>
</div></div>
<br>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Para refletir...</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b style="font-size: 10pt; line-height: 1.5em;"></b><span style="line-height: 1.5em;">Por que não rastrear mulheres e adolescentes logo que iniciam a vida sexual? O que você acha?</span></span></p>
</div></div>
<br>

<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Vamos relembrar a história natural da infecção por HPV e do câncer do colo do útero, analisando a figura disponível <a class="clickImagem link" >aqui</a></span><span style="line-height: 1.5em;">. 
	<div class="span12 ">
		<center><br>
		<div class="imagem">
		<img class="visible-desktop visible-tablet" src="imagens/historia do cancer_horiz ontal.svg" />
		<img class="visible-phone" src="imagens/historia do cancer_vertical.svg" />
		<br><br>
		</center>
		</div>
	</div>
		<br>A infecção por HPV ocorre em adolescentes e mulheres que iniciaram atividade sexual, mas em aproximadamente 90% dos casos, a infecção regride espontaneamente. Assim, ao submeter meninas e mulheres muito jovens ao rastreamento, é mais provável detectar lesões de baixo grau, que não evoluiriam para lesão precursora e câncer, e isso pode levar à indicação de um tratamento desnecessário, trazendo malefícios futuros para a mulher, como o aumento da morbidade obstétrica (INCA, 2011).</span></span></p>
<br>

<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Atenção!</span>
<br /><br />
Ao vacinar uma adolescente, que tal perguntar se a mãe já fez o exame preventivo (exame de Papanicolau) nos últimos 3 anos e encaminhá-la, se for o caso, para realização do exame?<br><br>
A vacina é mais uma estratégia para a prevenção do câncer do colo do útero, mas é imprescindível que as ações de rastreamento sejam mantidas e intensificadas para que a incidência e a mortalidade por esse câncer diminuam no Brasil.
<p><span style="   line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>
</div></div>
<br>
<p    ><span style="   line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Vale lembrar que ações de promoção e educação em saúde também podem minimizar o risco de a infecção persistente pelo HPV evoluir para o câncer do colo do útero. Entre as ações, podemos destacar a prevenção e o controle do tabagismo (BRASIL, 2013b) e a orientação quanto a evitar ou diminuir a multiplicidade de parceiros. Mulheres imunossuprimidas pelo HIV possuem maior probabilidade de as lesões progredirem para o câncer, portanto, devem ser submetidas anualmente ao rastreamento do câncer do colo do útero, através do Papanicolau (INCA, 2011).</span></p>
<br>

<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span></b></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b style="font-size: 10pt; line-height: 1.5em;"></b><span style="line-height: 1.5em;">Ficou interessado(a) em saber mais sobre o rastreamento do câncer do colo do útero? Clique </span><a target="_blank" href="http://www1.inca.gov.br/inca/Arquivos/Diretrizes.PDF">aqui</a><span style="line-height: 1.5em;"> e saiba como as "Diretrizes Brasileiras para o Rastreamento do Câncer do Colo do Útero" foram elaboradas e quais as evidências que respaldaram suas recomendações (INCA, 2011).</span></span></p></div></div>
</b>
<br><br /><br />
<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>   
  </ul>
</div>
</center>

<style>
	.imagem{
		display:none;
	}
	.link{
		cursor: pointer;
	}
</style>
<script>
	
	$(".clickImagem").click(function(){
		$('.imagem').fadeIn(1000);
	});
</script>
<!--
<p style="text-align: left;"><strong><span class="titulo_subtopico">Exercício 3</span></strong></p>
<br>

<script type="text/javascript">

function respostas2(){
    
           var p1 = document.getElementsByName('ex3');
           
           if(p1[0].checked == true){
              
              alert("Você acertou")
              
          }else if(p1[1].checked == true){
            
              alert("Você errou");

          }else if(p1[2].checked == true){
            
            alert("Você errou");

          }else if(p1[3].checked == true){
            
            alert("Você errou");

          }else if(p1[4].checked == true){
            
            alert("Você errou!");

          }else{

            alert("Marque todas as alternativas");
                
            
          }
          
    }

</script>


<div id="ex3">
		<!--<table width="100%"><td align="center"></td></table>

		<p style="text-align: justify; margin-top: 10px">De um modo geral a prevenção primária consiste na adoção de medidas para reduzir ou evitar a exposição aos fatores de risco e a prevenção secundária, em ações de detecção precoce da doença com o encaminhamento para o tratamento oportuno. Considerando a história natural da infecção por HPV e a ocorrência do câncer do colo do útero, relacione as ações de acordo com o agravo que podem prevenir.
</p>
	</div>
<br>
	<div id="opcoes_ex3">
		<table align="center">
		<tr>
			<td>A. Previne a infecção pelo HPV e o câncer do colo do útero.</td>
		</tr>
		<tr>
			<td>B. Previne apenas o HPV.</td>
		</tr>
		<tr>
			<td>C. Previne apenas o Câncer do Colo do útero.<br><br></td>
		</tr>
		<tr>
			<td>(&nbsp;&nbsp;&nbsp;&nbsp;) Uso de preservativo (camisinha) nas relações sexuais.</td>
		</tr>
		<tr>
			<td>(&nbsp;&nbsp;&nbsp;&nbsp;) Vacinação contra HPV.</td>
		</tr>
		<tr>
			<td>(&nbsp;&nbsp;&nbsp;&nbsp;) Realização do exame de Papanicolau.</td>
		</tr>
	</table>
	</div>
	<br>
	<p>A sequência correta é:</p>
	<br>
	<div id="op1">
	<input type="radio" name="ex3" value="a"> a) A, A, C
	</div>

	<div id="op2">
		<input type="radio" name="ex3" value="b"> b) B, A, C
	</div>

	<div id="op3">
		<input type="radio" name="ex3" value="c"> c) B, C, C
	</div>
	
	<div id="op4">
		<input type="radio" name="ex3" value="d"> d) A, C, C
	</div>
	
	<div id="op5">
		<input type="radio" name="ex3" value="e"> e) B, B, C
	</div>

	<div><button class="btn inline2" href="#content_color2" style="float: right;margin-right: 45px;" type="button" onClick="respostas2();">Corrigir</button></div>

	<div style="clear:both"><br></div>

</div>

